body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header, aside {
    padding: 20px;
}

header {
    background-color: #f2f2f2;
}


.items-container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 20px;
}

.item {
    border: 1px solid #ddd;
    padding: 10px;
}

.item img {
    max-width: 100%;
}


.cart-items {
    list-style: none;
    padding: 0;
}


#checkoutBtn {
    width: 100%;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

#checkoutBtn:hover {
    background-color: #45a049;
}
